» Ubuntu » Paket

Error

two or more packages specified (libjava-jdbc-clojure quantal)